/* contact page */
#contact-details {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	width: 100%;
}
.lbl {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #bd7320;
}
.detail {
	margin: 0px;
	padding: 0px;
}
.click {
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/* enquiry form */
#enq-form {
	width:500px;
	margin:0 auto;
	padding:0;

}
.enquiry-width {
	width: 400px;
	background-attachment:scroll;
	background-image:url(../img/white.gif);
	background-repeat:repeat;
}
.enquiry-width-req {
	width: 400px;
	background-attachment:scroll;
	background-image:url(../img/yellow.gif);
	background-repeat:repeat;
}

.required-field {
	font-size: 10px;
	color: #FF0000;
	text-align: right;
}
.red {
	font-size: 10px;
	color: #FF0000;
}
.contact-foneetc {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	vertical-align: top;
}
.form-button {
	font-size: 10px;
	height: 16px;
	width: 80px;
	margin-left: 77px;
}

input, textarea, select {
	background-color:#E6E6E6;
	border:1px solid #000000;
	color:#000000;
	font-family:Verdana, Arial, Helvetica;
	font-size:10pt;
}
#paragraph ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#form1 table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#form1 td {
	padding-top: 3px;
	padding-bottom: 3px;
}
#form1 {
	padding-bottom: 11px;
}
#FrontPage_Form1 {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 11px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.enquiry {
	margin-right: auto;
	margin-left: auto;
}
#googlemap {
	padding: 0px;
	margin: 0px;
}
